Message: previous - next
Month: September 2016

Re: [trinity-users] kweather-trinity not working

From: David Emerson <demerson5@...>
Date: Fri, 9 Sep 2016 21:16:14 -0700
>>> If you are running Trinity R14.0.4~preliminary or
>>> on Debian or Ubuntu, you can simply update -
>>> packages are ready :)
>> Any chance we will see it soon in 14.0.3 ?
> If you have a concern about the installation of preliminary packages for
> R14.0.4, you can setup apt source for preliminary stable builds, upgrade
> only kweather-trinity (and necessary dependence) and then again put away
> this apt source.

Thanks! Found them here :)